Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 10:01:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rizwana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizwana Bot:  Hi Rizwana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336103030            01:46 PM, 14th Jun                   Sohaib                   Hi Rizwana, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:46 PM, 14th Jun                     rizwana                             01:47 PM, 14th Jun                     rizwana                    I’m Purchase this           01:47 PM, 14th Jun                     rizwana                    But I wannt only 1 sandel Exchange           01:48 PM, 14th Jun                     rizwana                    This sandel was small I wannt 28 size           01:49 PM, 14th Jun                     rizwana                    Assalamualykum sohaib           01:49 PM, 14th Jun                     rizwana                    Can u please help me out           01:50 PM, 14th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:50 PM, 14th Jun                     rizwana                    Okay           01:51 PM, 14th Jun                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the BH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the BH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:52 PM, 14th Jun                     rizwana                    I’m Purchase 8 T-shirts and one sandal           01:52 PM, 14th Jun                     rizwana                    U You mean to say exchange exchange it’s not           01:54 PM, 14th Jun                     rizwana                    Available           01:55 PM, 14th Jun                     rizwana                    Hello           01:56 PM, 14th Jun                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com.           01:57 PM, 14th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:57 PM, 14th Jun                   Sohaib                   Is there anything else I can help you with?           02:00 PM, 14th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713002